## mauikit-terminal 4.0.2+p24.04+vstable+git20250903.0106

=== debian/changelog ===
mauikit-terminal (4.0.2+p24.04+vstable+git20250903.0106-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 03 Sep 2025 01:06:22 +0000

mauikit-terminal (4.0.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 01 Jun 2025 01:47:34 +0000

mauikit-terminal (4.0.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Dec 2024 08:48:11 +0000

mauikit-terminal (4.0.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 05 Sep 2024 08:48:11 +0000

mauikit-terminal (3.1.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 24 Feb 2024 08:48:07 +0000

mauikit-terminal (3.0.2-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 02 Dec 2023 08:48:06 +0000

mauikit-terminal (3.0.1-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 25 May 2023 08:48:07 +0000

mauikit-terminal (1.1.0) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 25 May 2023 08:48:07 +0000

mauikit-terminal (1.0.0) unstable; urgency=medium

  * Initial release

 -- Jonathan Riddell <jr@jriddell.org>  Tue, 04 May 2020 19:57:31 +0000
