## mauikit-terminal 4.0.2+p24.04+vstable+git20251015.1843

=== debian/changelog ===
mauikit-terminal (4.0.2+p24.04+vstable+git20251015.1843-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 18:43:59 +0000
