=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ http://download.kde.org/stable/maui/@PACKAGE@/([\d\.]+)/@PACKAGE@-([\d.]+).tar.xz
