## mauikit-terminal 4.0.2+p24.04+vstable+git20251020.0049

=== debian/changelog ===
mauikit-terminal (4.0.2+p24.04+vstable+git20251020.0049-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 00:49:07 +0000
