=== debian/control ===
Source: mauikit-terminal
Section: kde
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kconfig-dev,
               kf6-kcoreaddons-dev,
               kf6-ki18n-dev,
               kf6-kpty-dev,
               mauikit-dev,
               mauiman-dev,
               ninja-build,
               qt6-5compat-dev,
               qt6-base-dev,
               qt6-declarative-dev
Standards-Version: 4.6.2
Homepage: https://mauikit.org/
Vcs-Git: https://invent.kde.org/neon/neon-packaging/mauikit-terminal.git
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/mauikit-terminal
Maintainer: Neon CI <neon@kde.org>

Package: qml6-module-org-mauikit-terminal
Architecture: any
Depends: libmauikit,
         libmauikitterminal4,
         qml6-module-org-kde-kirigami2,
         qml6-module-org-kde-kquickimageeditor,
         qml6-module-org-maui-mauikit,
         qml6-module-qt-labs-qmlmodels,
         qml6-module-qt-labs-settings,
         qml6-module-qtquick-controls,
         qml6-module-qtquick-shapes,
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: qml-module-org-mauikit-terminal (<< 4.0.0)
Replaces: qml-module-org-mauikit-terminal (<< 4.0.0)
Description: Terminal support components for Maui applications
 .
 This package contains the mauikit terminal component support qml module.

Package: libmauikitterminal4
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: libmauikitterminal3 (<< 4.0.0)
Replaces: libmauikitterminal3 (<< 4.0.0)
Description: Terminal support components for Maui applications
 .
 This package contains the mauikit terminal component support library.

Package: libmauikitterminal-dev
Architecture: any
Depends: libmauikitterminal4 (= ${binary:Version}),
         qml6-module-org-mauikit-terminal,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Terminal support components for Maui applications
 .
 This package contains mauikit terminal component support development files.

Package: libmauikitterminal3
Architecture: all
Depends: libmauikitterminal4, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: qml-module-org-mauikit-terminal
Architecture: all
Depends: qml6-module-org-mauikit-terminal, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.
