## mauikit-terminal 4.0.2+p24.04+vstable+git20260105.0939

=== debian/changelog ===
mauikit-terminal (4.0.2+p24.04+vstable+git20260105.0939-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 05 Jan 2026 09:39:28 +0000
