## mauikit-terminal 4.0.2+p24.04+vunstable+git20251020.0545

=== debian/changelog ===
mauikit-terminal (4.0.2+p24.04+vunstable+git20251020.0545-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 05:45:29 +0000
