## mauikit-terminal 4.0.2+p24.04+vunstable+git20260205.0805

=== debian/changelog ===
mauikit-terminal (4.0.2+p24.04+vunstable+git20260205.0805-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 05 Feb 2026 08:05:22 +0000
